@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Slab');

body {
	  background: url(images/body-bg.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	padding-top: 60px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin: 0;
	color: #232323;
}
* {
	box-sizing: border-box;
	outline: none;
}
ul {
	padding-left: 0;
	margin: 0;
}
li {
	list-style: none;
}
p {
	margin: 16px 0;
}
a {
	text-decoration: none;
	outline: none;
}
h1 {
	font-size: 25px;
	font-family: 'Roboto Slab', serif;
}
header {
	position: fixed;
	width: 1200px;
	height: 60px;
	top: 0;
	left: 0;
	right: 0;
	background: #232323;
	margin: 0 auto;
	z-index: 99;
}

.container1200 {
	width: 1200px;
	margin: 0 auto;
}
.error404  .posted_title  {
	padding-left: 15px;
}
.logo {
	width: 350px;
	height: 60px;
	background: #c0392b;
	padding-left: 25px;
	line-height: 60px;
	float: left;
	margin-right: 50px;
	cursor: pointer;
}
.logo img {
	display: inline-block;
	vertical-align: middle;
}
.logo .logo-slogan {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	display: inline-block;
	margin-left: 20px;
	margin-top: 17px;
	font-size: 20px;
	line-height: 6px;
	font-family: 'Roboto Slab', serif;
}
.logo .logo-slogan p {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
}
header ul.menu {
	float: left;
	position: relative;
}
header ul.menu li {
	display: inline-block;
	cursor: pointer;
}
header ul.menu > li.current-menu-item > a, header ul.menu > li.current-menu-parent > a  {
	border-bottom: 4px solid #c0392b;
}
header ul.menu .menu-item-has-children > a{	
	padding-right: 30px;
	background: url(images/menu-arrow-down.png) 96px 18px no-repeat;
	background-size: 11px; 
}
header ul.menu li a {
	padding: 17px 15px;
	color: #fff;
	line-height: 60px;
}
header ul.menu li a:hover {
	color: #7a7a7a;
} 
header ul.menu ul.sub-menu {
position: absolute;
    border-top: 4px solid #c0392b;
    background: #f9f9f9;
    top: 56px;
    padding: 15px 25px;
    max-height: 180px;
    flex-wrap: wrap;
    flex-direction: column;
    width: 610px;
    display: flex;
    display: none !important;
}
header ul.menu ul.active {
	 display: flex !important;
}
header ul.menu ul.sub-menu a {
	color: #232323;
	font-size: 14px;
	font-weight: 600;
	line-height: 26px;
	padding: 5px 0;
}
header ul.menu ul.sub-menu a:hover {
	color: #b41310;
}
header ul.menu ul.sub-menu .current-menu-parent a, header ul.menu ul.sub-menu .current-menu-item a{
	padding-left: 12px;
	background: url(images/current-arrow.png) 0 9px no-repeat;
	background-size: 7px;
	color: #c0392b;
}
#searchform {
    position: absolute;
    top: 0;
    left: 350px;
    height: 60px;
    background: #000;
    padding: 10px 50px 10px 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#searchform.active {
	    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.hc__cliker, .hc__ht {
	display: none !important;
}
.search_button {
    float: left;
    margin-top: 13px;
    margin-left: 27px;
    color: #fff;
    cursor: pointer;
    font-size: 26px;
}
#searchform input {
    width: 685px;
    background: rgba(192, 57, 43, 0.6);
    color: #fff;
    border: none;
    border-radius: 5px 0 0 5px;
    font-size: 20px;
    padding: 8px;
    float: left;
}
#searchform .search_close {
	    position: absolute;
    color: #fff;
    font-size: 46px;
    right: 12px;
    cursor: pointer;
    top: 2px;

}
#searchform input.search-submit {
	width: 90px;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
} 
footer {
	float: left;
	width: 100%;
}
footer .container1200 {
	height: 355px;
	background: #232323;
	padding: 33px 15px 25px;
	color: #fff;
	position: relative;
}
footer .footer_title {
	font-size: 20px;
	position: relative;
	margin-bottom: 35px;
}
footer .footer_title:after {
	content: " ";
	width: 40px;
	height: 4px;
	position: absolute;
	bottom: -12px;
	left: 0;
	background: #c0392b;
}
footer .footer_about {
	float: left;
	width: 400px;
	padding: 0 30px 0 0;
	   
}
footer .footer_about > p {
	 line-height: 1.4;
}
footer .footer_menu {
	float: left;
	width: 630px;
}
footer .footer_email {
	margin-top: 19px;
	margin-bottom: 25px;
}
footer .footer_email span {
	color: #8899a7;
}
footer ul.footer_list {
	height: 180px;
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
footer ul.footer_list li {
	margin-bottom: 7px;
}
footer ul.footer_list li a{
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}
footer ul.footer_list li a:hover {
	color: #c0392b;
}
footer ul.footer_list li.current-menu-parent a, footer ul.footer_list li.current-menu-item a{
	padding-left: 12px;
	background: url(images/current-arrow.png) 0 4px no-repeat;
	background-size: 7px;
}
.footer_social {
	float: left;
}
.footer_social ul li {
	display: inline-block;
	margin-right: 10px;
	margin-top: 28px;
}
.footer_social ul li a{
	width: 27px;
	height: 27px;
	float: left;
	background: url(images/social.jpg) no-repeat;
	background-size: auto;
}
.footer_social ul li a:hover{
	background-position-y: -26px; 
}
.footer_social ul li a.social_icon_facebook {
	background-position-x: -135px; 
}
.footer_social ul li a.social_icon_odnoklassniki {
	background-position-x: -216px; 
}
.footer_social ul li a.social_icon_vk {
	background-position-x: 0; 
}
.footer_social ul li a.social_icon_mailru {
	background-position-x: -54px; 
}
.footer_social ul li a.social_icon_youtube {
	background-position-x: -27px; 
}
.footer_social ul li a.social_icon_twitter {
	background-position-x: -108px; 
}
.footer_social ul li a.social_icon_instagram {
	background-position-x: -162px; 
}
.footer_social ul li a.social_icon_telegram {
	background-position-x: -270px; 
}
.footer_copyright {
	margin-left: 45px;
    float: left;
    margin-top: 40px;
}
.button-up {
    position: absolute;
    right: 15px;
    top: 35px;
    cursor: pointer;	
}
.content .container1200 {
	background: #fff;
	padding-top: 25px;
	padding-bottom: 85px;
	display: flow-root;
	overflow: hidden;
}
.breadcrumbs {
	padding-left: 15px;
	font-size: 14px;
}
.breadcrumbs a {
	color: #232323;
	border-bottom: 1px solid #232323;
}
.breadcrumbs span.current {
	color: #c0392b;
}
.leftside {
	width: 900px;
	padding: 0 15px;
	float: left;
	background: #fff;
	overflow: hidden;
	line-height: 1.5;
}
.rightside {
	width: 300px;
	padding: 0 15px;
	float: left;
	background: #fff;
}
.post_title {
 font-size: 14px;
 color: #a8b4be;
 margin-bottom: 15px;
 padding-left: 20px;
}
.post_title a {
	color: #a8b4be;
	margin-right: 15px;
	position: relative;
	margin-left: 5px;
}
.posted_title {
	width: 100%;
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 25px;
	margin-top: 10px;
}
.leftside h1 {
	margin: 40px 18px 18px;
}
.post_title span {
	float: right;
	margin-right: 20px;
}
.post_title span i {
	margin-right: 2px;
}
.posted_onhome_list {
	width: 900px;
}
.posted_onhome_list li {
	width: 270px !important;
	height: 420px;
	border: 1px solid #b8b8b8;
	position: relative;
	margin-bottom: 25px;
	overflow: hidden;
}
.posted_onhome_list li:hover .posted_onhome_list_title{
	color: #c0392b;
}
.posted_onhome_list li a {
	color: #232323;
}
.posted_onhome_list_category {
	position: absolute;
	background: #c0392b;
	color: #fff;
	text-align: center;
	font-size: 14px;
	left: 0;
	top: 0;
	padding: 6px 18px;	
}
.hc__footer {
	display: none;
}
.posted_onhome_list_tag {
	font-size: 14px;
 color: #a8b4be;
 padding: 12px 10px 7px;
}
.posted_onhome_list_tag i {
	margin-right: 5px;
}
.posted_onhome_list_title {
	margin: 0;
	font-size: 18px;
	font-family: 'Roboto Slab', serif;
	padding: 0 10px;
	font-weight: 700;
	max-height: 96px;
    overflow-y: hidden;
        line-height: 1.2;
}
.posted_onhome_list_except {
	padding: 10px 10px 0;
    height: 145px;
    line-height: 1.3;
    overflow: hidden;
}
.posted_onhome_list_date {
	padding: 0 10px;
	font-size: 14px;
 color: #a8b4be;
     position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 9;
    background: #fff;
    width: 100%;
    padding: 10px 15px;
}
.posted_onhome_list_date span {
	float: right;
}
.posted_onhome_list_date span i {
	margin-right: 8px;
}
.slider-arrow {
	float: right;
}
.slider-arrow .prev {
	width: 12px;
	height: 21px;
	background: url(images/slider-arrow.png) no-repeat;
	background-position: 0px 0px;
	display: inline-block;
	cursor: pointer;
}
.slider-arrow .prev:hover {
	background-position: -14px 0px;
}
.slider-arrow .sep {
	width: 1px;
	height: 21px;
	display: inline-block;
	margin: 0 14px;
	background-color: #c4c4c4;
}
.slider-arrow .next {
	width: 12px;
	height: 21px;
	background: url(images/slider-arrow.png) no-repeat;
	background-position: 0px 0px;
	transform: rotate(180deg);
	display: inline-block;
	cursor: pointer;
}
.slider-arrow .next:hover {
	background-position: -14px 0px;
	transform: rotate(180deg);
}
.rightside .tptn_posts_shortcode {
	width: 100%;
	border: 1px solid #b8b8b8;
	margin-bottom: 20px;
	border-top: none;
}
.rightside .tptn_posts_shortcode h3 {
	background-color: #c0392b;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 15px 0;
}
.rightside .tptn_posts_shortcode h3:after {
    width: 1px;
    height: 52px;
    content: ' ';
    background: #c0392b;
    top: 0px;
    right: -1px;
    position: absolute;
}
.rightside .tptn_posts_shortcode h3:before {
    width: 1px;
    height: 52px;
    content: ' ';
    background: #c0392b;
    top: 0px;
    left: -1px;
    position: absolute;
}
.rightside .tptn_posts_shortcode ul li {
	margin: 12px 11px 18px;
}
.rightside .tptn_posts_shortcode ul li .tptn_title {
	color: #232323;
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
	width: 100%;
	float: left;
	margin: 10px 0;
}
.rightside .tptn_posts_shortcode ul li:hover .tptn_title {
	color: #c0392b;
}
.rightside .tptn_posts_shortcode ul li .tptn_date {
	color: #8899a7;
	font-size: 14px;
} 
.rightside .tptn_posts_shortcode ul li .tptn_list_count {
	color: #8899a7;
	font-size: 14px;
	float: right;
} 
#datepicker .ui-datepicker-header{
		background-color: #c0392b;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 15px 0;
	position: relative;
}

.ui-datepicker {
	background-color: #fff;
	border-radius: 4px;
	display: none;
	margin-top: 4px;
	padding: 10px 0;
	max-width: 100%;
}

.ui-datepicker td a,
.ui-datepicker td a:hover {
	text-decoration: none;
	color: #232323;
}
.ui-datepicker td a:hover,
.ui-datepicker td:hover a {
	color: #c0392b;
	-webkit-transition: color 0.1s ease-in-out;
	        transition: color 0.1s ease-in-out
	padding: 4px 7px;
	text-align: center;
}
.ui-datepicker .ui-datepicker-header {
	margin-bottom: 4px;
	text-align: center;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	cursor: default;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	height: 23px;
	line-height: 1;
	margin-top: 2px;
	width: 25px;
}
.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {
	color: #232323;
}
.ui-datepicker .ui-datepicker-prev {
	float: left;
	text-align: left;
	margin: 3px 12px;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
	text-align: right;
	margin: 3px 12px;
}
.ui-datepicker .ui-datepicker-prev:before {
	font-family: FontAwesome;
	content: "\f053";
}
.ui-datepicker .ui-datepicker-next:before {
    font-family: FontAwesome;
	content: "\f054";
}
.ui-datepicker .ui-icon {
	display: none;
}
.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
	width: 100%;
    padding: 0 15px;
    border: 1px solid #b8b8b8;
    margin-bottom: 20px;
}

.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
	padding: 4px 0;
}
.ui-datepicker .ui-datepicker-calendar th {
	font-size: 12px;
	padding: 6px 0;
}
.ui-datepicker .ui-datepicker-calendar td {
	-webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	        transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	color: #8b8b8b;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
	background-color: #eee;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-calendar td a {
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-current-day {
	background-color: #c0392b;
}
.ui-datepicker .ui-datepicker-current-day a {
	color: #fff;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
	background-color: #fff;
	cursor: default;
}
#radio h3 {
	background-color: #c0392b;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 15px 0;
	position: relative;
}
#radio .radio {
		width: 100%;
    border: 1px solid #b8b8b8;
    margin-bottom: 20px;
    height: 30px;
}

.rightside_href {
	width: 100%;
	float: left;
	margin-bottom: 16px;
}
.leftside > .tptn_counter {
	display: none;
}
.share {
	padding: 20px 10px 20px 20px;
	float: left;
	width: 100%;
	margin-bottom: 0px;
}
.page_source {
	color: #c0392b;
	font-size: 18px;
}
.leftside p a {
	color: #c0392b;
	
}
.leftside p a:hover {
	text-decoration: underline;
}
.share ul {
	float: right;
	margin-top: -7px;

}
.share ul li {
	display: inline-block;
    margin: 0 5px;
    height: 27px;
    line-height: 38px;
    vertical-align: bottom;
}
.share ul li a {
	height: 27px;
	width: 27px;
	float: left;
	background: url(images/social.jpg) no-repeat;
	background-size: auto;
}
.share ul li a:hover{
	background-position-y: -26px; 
}
.share ul li a.social_icon_facebook {
	background-position-x: -135px; 
}
.share ul li a.social_icon_odnoklassniki {
	background-position-x: -216px; 
}
.share ul li a.social_icon_vk {
	background-position-x: 0; 
}
.share ul li a.social_icon_mailru {
	background-position-x: -54px; 
}
.share ul li a.social_icon_youtube {
	background-position-x: -27px; 
}
.share ul li a.social_icon_google {
	background-position-x: -189px; 
}
.share ul li a.social_icon_rss {
	background-position-x: -297px; 
}
.share ul li a.social_icon_twitter {
	background-position-x: -108px; 
}
.share ul li a.social_icon_instagram {
	background-position-x: -162px; 
}
.share ul li a.social_icon_instagram {
	background-position-x: -270px; 
}
.home .posted_onhome_list li {
	float: left;
	margin-right: 30px;
}
.home  .posted_title {
    margin-bottom: 15px;
    margin-top: 0;
    padding-left: 27px;
    position: relative;
}
.home  .posted_title:before {
	position: absolute;
	top: 6px;
	left: 0;
	height: 18px;
	width: 18px;
	content: ' ';
	background: url(images/edit-pencil.png);
}
.nzhtv.posted_title {
	margin-top: 0;
	margin-bottom: 22px !important;
	padding-left: 27px;
	position: relative;
}
.nzhtv.posted_title:before {
	position: absolute;
	top: 6px;
	left: 0;
	height: 18px;
	width: 18px;
	content: ' ';
	background: url(/wp-content/themes/narzur/images/nzhtv.18x18.tr.png) !important;
}
.list_loadmore {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.list_loadmore_button {
	font-size: 14px;
	color: #fff;
	padding: 13px 0;
	background: #c0392b;
	margin: 0 auto;
	cursor: pointer;
	width: 210px;
	text-align: center;
	display: none;
}
.showmore_button {
	font-size: 14px;
	color: #fff;
	padding: 13px 0;
	background: #c0392b;
	margin: 0 auto;
	cursor: pointer;
	width: 210px;
	text-align: center;
	display: block;
}
ul.lcp_catlist li {
    margin: 0 !important;
    padding: 0 !important;
}
.lcp_title_span {
    color: #232323 !important;
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    width: 100%;
    float: left;
    margin: 0 0 5px 0;
}
.lcp_date_span {
    font-size: 14px;
    color: #a8b4be;
    z-index: 9;
    padding: 0;
    margin: 0 0 5px 0;
    display: block;
}
span.lcp_title_span a {
    color: #232323;
}
span.lcp_title_span a:hover {
    color: #c0392b;
}
.homeslider {
	padding: 0 15px;
	    width: 1230px;
	    margin-bottom: 20px;
}
.homeslider_name {
	font-size: 25px;
	width: 100%;
	padding-left: 27px;
	font-weight: 700;
	margin-bottom: 20px;
	background: url(images/dart-board.png) 0 7px no-repeat;
	padding-right: 30px;
}
.homeslider .posted_list_h  li{
	position: relative;
	float: left;
	height: 240px;
	width: 370px;
	margin-bottom: 30px;
}
.homeslider li .homeslider_bottom{
	position: absolute;
	bottom: 0;
	width: 370px;
	height: 85px;
	padding: 7px 10px;
	background: rgba(0, 0, 0, 0.3);
}
.homeslider li:hover .homeslider_bottom {
	background: rgba(192, 57, 43, 0.5);
}
.homeslider li .homeslider_tag {
	font-size: 14px;
	color: #fff;
}
.homeslider li .homeslider_tag i {
	margin-right: 5px;
}
.homeslider li .homeslider_title {
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	margin: 8px 0 0;
	height: 42px;
	overflow: hidden;
}
.single-quote {
	padding: 20px 20px 30px;
	border-left: 10px solid #c0392b;
	background: #f2f2f2;
	margin: 20px 0;
	font-style: italic;
	line-height: 1.4;
}
.homeslider ul.slick-dots {
	   position: absolute;
    right: 30px;
    bottom: -25px;
    z-index: 9;
}
.homeslider ul.slick-dots li{
	display: inline-block;
	width: 23px;
	height: 5px;
	margin-left: 10px;
	
}
.homeslider ul.slick-dots li button {			
	background: #989898;
	width: 23px;
	height: 5px;
	border-radius: 3px;
	text-indent: -9999px;
	padding: 0;
	outline: none;
	border: none;
}
.homeslider ul.slick-dots li.slick-active button {
	background: #c0392b;
}
.home .posted_onhome ul li:nth-child(n + 19) {
	display: none;
}
.category .posted_onhome ul li:nth-child(n + 19) {
	display: none;
}
.category .posted_onhome_list li {
    float: left;
    margin-right: 30px;
}
.category .posted_title {
	padding-left: 30px;
	line-height: 25px;
	position: relative;
	margin-top: 18px;
}
.category .posted_title img {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.authot_short {
	width: 100%;
	height: auto;
	float: left;
	border: 1px solid #b8b8b8;
	padding: 19px 22px;
	margin: 20px 0 30px;
	position: relative;
}
.authot_short img {
	float: left;
	margin-right: 25px;
}
.authot_short h1 {
	font-weight: 700;
	margin: 18px 0;
}
.authot_short p {
	font-size: 17px;
	line-height: 1.4;
	margin: 0;
}
.authot_short .author_date {
	position: absolute;
	top: 23px;
	right: 20px;
	color: #8899a7;
	font-size: 14px;
}
.pagination {
	float: right;

}
.pagination .page-numbers  {
	color: #232323;
	font-weight: 600;
	font-size: 15px;
	padding: 0 6px;
}
.pagination a.page-numbers {
	color: #8899a7;
}
.pagination a.prev {
	color: transparent;
    background: url(images/pag-arrow-prev.png) left -9px center no-repeat;
    transform: rotate(180deg);
    position: relative;
    padding-left: 0;
}
.pagination a.prev:hover {
    background: url(images/pag-arrow-prev.png) left 3px center no-repeat;
}
.pagination a.next {
	color: transparent;
    background: url(images/pag-arrow.png) left 3px center no-repeat;
    position: relative;
    padding-right: 0;
}
.pagination a.next:hover {
    background: url(images/pag-arrow.png) left -9px center no-repeat;
}
.posted_onhome_list .pagination {
	margin-right: 30px;
}
.tag .posted_list_h  li{
	float: left;
	margin-right: 30px;
}
.tag .posted_list_h {
	float: left;
}
.authors .posted_list_h  li{
	float: left;
	margin-right: 30px;
	height: auto;
	padding-bottom: 15px;
	text-align: center;
}
.authors .posted_list_h  li img {
	width: 100%;
}
.authors .posted_list_h {
	float: left;
}
.authors .posted_list_h  li h2 {
	margin: 15px auto 10px;
}
.authors .posted_list_h  li .author_date {
		color: #8899a7;
	font-size: 14px;
	margin-bottom: 10px;
}
.authors .posted_list_h  li i {
	margin-top: 2px;
	margin-left: 3px;
}
.authors .posted_list_h  li a:hover {
	color: #c0392b;
}
.pagination {
	display: none;
}
.search .posted_list_h  li{
	float: left;
	margin-right: 30px;
}
.search .posted_list_h  li img {
	width: 100%;
}
.search .posted_list_h {
	float: left;
}
.archive .posted_list_h  li{
	float: left;
	margin-right: 30px;
}
.archive .posted_list_h  li img {
	width: 100%;
}
.archive .posted_list_h {
	float: left;
}
@media screen and (max-width: 1200px) {
header {
	width: 100%;
}	
.container1200 {
	width: 100%;
}
.logo {
    width: 320px;
    padding-left: 10px;
    margin-right: 0;
}
.hamburger{
    display: block;
    width: 70px;
    float: right;
    padding: 15px;
    }
    .hamburger.is-active{
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      -webkit-transition-delay: 0.6s;
      -o-transition-delay: 0.6s;
      transition-delay: 0.6s;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }

    .hamburger.is-active .line:nth-child(2){
      width: 0px;
    }

    .hamburger.is-active .line:nth-child(1),
    .hamburger.is-active .line:nth-child(3){
      -webkit-transition-delay: 0.3s;
      -o-transition-delay: 0.3s;
      transition-delay: 0.3s;
    }

    .hamburger.is-active .line:nth-child(1){
      -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
      -o-transform: translateY(10px);
      transform: translateY(10px);
    }

    .hamburger.is-active .line:nth-child(3){
      -webkit-transform: translateY(-8px) rotate(90deg);
      -ms-transform: translateY(-8px) rotate(90deg);
      -o-transform: translateY(-8px) rotate(90deg);
      transform: translateY(-8px) rotate(90deg);
    }
    .hamburger .line{
	    width: 40px;
	    height: 4px;
	    background-color: #ffffff;
	    display: block;
	    margin: 5px auto;
	    -webkit-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    transition: all 0.3s ease-in-out;
    	border-radius: 2px;
    }

header ul.menu {
	display: none;
}
.search_button {
    float: right;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 15px;
}
#searchform {
    left: 0;
    width: 100%;
    background: #000;
    padding: 10px 50px 10px 20px;
}
#searchform input {
    width: calc(100% - 90px);
}
header ul.menu {
    display: none;
    position: fixed;
    top: 60px;
    background: #232323;
    width: 100%;
    height: calc(100vh - 60px);
    z-index: 99999;
    overflow-y: scroll;
}
header ul.menu li {
    display: inline-block;
    cursor: pointer;
    float: left;
    width: 100%;
}
header ul.menu ul.sub-menu {
	position: static;
	width: 100%;
	max-height: 240px;
	margin-top: -3px;
	border-width: 5px;
}
header ul.menu ul.sub-menu li {
	width: auto;
	margin-right: 15px;
}
header ul.menu li a {
    padding: 16px 15px 10px;
    color: #fff;
    line-height: 45px;
}

.rightside {
    display: none;
}
footer .footer_menu > * {
	display: none !important;
}
footer .footer_menu > .footer_social {
    display: block !important;
    margin: 0 auto;
    float: none;
}
.footer_social ul li {
    display: inline-block;
    margin-right: 5px;
    margin-top: 0;
    margin-left: 5px;
}
footer .footer_menu {
    float: left;
    width: 100%;
    text-align: center;
}
footer .footer_about {
    width: 100%;
}
footer .container1200 {
    padding-bottom: 0;
}
.leftside {
    padding: 0 15px;
    float: none;
    background: #fff;
    overflow: hidden;
    margin: 0 auto;
}
.homeslider {
	width: 790px;
	margin: 0 auto;
}
img, iframe {
	max-width: 100%;
	height: auto;
}
}
@media screen and (max-width: 915px) { 
	.leftside {
		width: 615px;
	}
	.home .posted_onhome_list li:nth-child(n + 9) {
		display: none;
	}
}
@media screen and (max-width: 800px) { 
 .homeslider {
	width: 400px;
	margin: 0 auto;
}
.slider-arrow {
	margin-top: 4px;
}
.leftside .posted_onhome {
	width: 560px;
	margin: 0 auto;
}
.posted_onhome_list {
	width: 579px;
	margin: 0 auto;
}
.homeslider_name {
	padding-right: 0px;
}
@media screen and (max-width: 615px) { 
	.leftside {
		width: 100%;
	}
	.leftside h1 {
    margin: 10px 0px 10px;
} 
.leftside .posted_onhome {
	width: 100%;
	margin: 0 auto;
}
.posted_onhome_list {
	width: 270px;
	margin: 0 auto;
}
.page_source {
    width: 100%;
    float: left;
}
.share {
    padding: 0;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.share ul {
    float: left;
    margin-top: 5px;
    width: 100%;
}
.share ul li:first-child {
	display: none;
}
.post_title {
    padding-left: 0;
    text-align: justify;
}
.post_title span {
    float: left;
    margin-right: 0;
    margin-top: 5px;
    width: 100%;
}
.leftside h1 {
    margin: 10px 0px 10px;
    float: left;
    width: 100%;
}
.authot_short p {
    font-size: 17px;
    line-height: 1.4;
    margin: 0;
    float: left;
}
}
@media screen and (max-width: 460px) {
header .logo img {
	display: none;
}
header .logo .logo-slogan {
	margin-left: 0;
}
header .logo {
	width: 240px;
}
.authot_short .author_date {
    position: static;
	float: left;
    width: 100%;
    margin-top: 10px;
}
}
@media screen and (max-width: 400px) {
.search_button {
    position: absolute;
    bottom: -40px;
    z-index: 99999;
    right: 5px;
    display: none;
}
.search_button.is-active {
	display: block;
} 
 .homeslider {
	width: 100%;
	padding: 0 5px;
}
footer .logo {
	display: none;
}
footer .footer_about {
    padding: 0 0px 0 0;
}
.homeslider .posted_list_h  li {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.homeslider .posted_list_h  li img {
	width: 100%;
}
.authot_short img {
    float: left;
    margin-right: 0;
    width: 100%;
}
}
@media screen and (max-width: 350px) { 
.slider-arrow {
    display: none;
}
}